@charset "UTF-8";
@import url("base.css");

.access_wrap { background: #fff; padding: 10px 0; }
#map { width: 1080px; height: 600px; margin: 0 auto; }
.michinori { width: 1081px; height: 101px; margin: 0 auto; position: relative; z-index:0; }
.michinori li { position: absolute; z-index: 10; width: 280px; height: 80px; top: 10px; }
.michinori li:nth-child(1) { left: 210px; }
.michinori li:nth-child(2) { left: 500px; }
.michinori li:nth-child(3) { left: 790px; }